## python-pytest-run-parallel 0.6.1

=== debian/changelog ===
python-pytest-run-parallel (0.6.1-2) unstable; urgency=medium

  * debian/copyright: Add entry for debian/*.

 -- Colin Watson <cjwatson@debian.org>  Thu, 21 Aug 2025 14:45:48 +0100

python-pytest-run-parallel (0.6.1-1) unstable; urgency=medium

  * Initial release (closes: #1111640).

 -- Colin Watson <cjwatson@debian.org>  Wed, 20 Aug 2025 13:08:51 +0100
