## python-pytest-run-parallel 0.7.0

=== debian/changelog ===
python-pytest-run-parallel (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Sep 2025 10:53:59 +0100
