=== debian/control ===
Source: python-pytest-run-parallel
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hypothesis <!nocheck>,
 python3-psutil <!nocheck>,
 python3-pytest,
 python3-pytest-order <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/Quansight-Labs/pytest-run-parallel
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-run-parallel
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-run-parallel.git
Testsuite: autopkgtest-pkg-pybuild
X-Style: black

Package: python3-pytest-run-parallel
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Run many instances of the same test in a thread pool
 This pytest plugin takes a set of tests that would be normally be run
 serially and execute them in parallel.
 .
 The main goal of pytest-run-parallel is to discover thread-safety
 issues that could exist when using C libraries. This is of vital
 importance after PEP703, which provides a path for a CPython
 implementation without depending on the Global Interpreter Lock (GIL),
 thus allowing for proper parallelism in programs that make use of the
 CPython interpreter.
 .
 This plugin is not an alternative to pytest-xdist and does not run all
 of the tests in a test suite simultaneously in a thread pool. Instead,
 it runs many instances of the same test in a thread pool. It is only
 useful as a tool to do multithreaded stress tests using an existing
 test suite and is not useful to speed up the execution of a test suite
 via multithreaded parallelism.
