=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/pytest-run-parallel/pytest_run_parallel@ANY_VERSION@@ARCHIVE_EXT@
