## python-pytest-run-parallel 0.7.1

=== debian/changelog ===
python-pytest-run-parallel (0.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 24 Oct 2025 10:50:57 +0100
