=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  python3-psutil <!nocheck>,
  python3-pytest,
  python3-pytest-order <!nocheck>,
+ python3-pytest-xdist <!nocheck>,
  python3-setuptools,
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
