=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := pytest-run-parallel

%:
	dh $@ --buildsystem=pybuild
