## python-pytest-run-parallel 0.8.0

=== debian/changelog ===
python-pytest-run-parallel (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Nov 2025 14:11:29 +0000
