=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  python3-pytest-xdist <!nocheck>,
  python3-setuptools,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://github.com/Quansight-Labs/pytest-run-parallel
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-run-parallel
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-run-parallel.git
