## python-pytest-run-parallel 0.8.1

=== debian/changelog ===
python-pytest-run-parallel (0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Dec 2025 15:52:05 +0000
