=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-hypothesis <!nocheck>,
  python3-psutil <!nocheck>,
- python3-pytest,
+ python3-pytest (>= 8.4.0),
  python3-pytest-order <!nocheck>,
  python3-pytest-xdist <!nocheck>,
  python3-setuptools,
