## python-pytest-run-parallel 0.8.2

=== debian/changelog ===
python-pytest-run-parallel (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 16 Jan 2026 11:52:37 +0000
